Subject: bug#12601: du crashes on TMFS fuse filesystem

From: Alexandre Bique <[email-masked]>
Date: Tue, 9 Oct 2012 00:16:48 +0200

On Tue, Oct 9, 2012 at 12:11 AM, Paul Eggert <[email-masked]> wrote:
> On 10/08/2012 03:25 AM, Alexandre Bique wrote:
>> Hi,
>>
>> A bug has been reported of du crash while scanning a tmfs mount point:
>>
>> https://github.com/abique/tmfs/issues/4
>
> Can you show a GDB backtrace at the point of the problem?
> Preferably with the latest coreutils.

Would you mind if we discuss on github? As I don't have the reporters
email, I don't know how to add him to this conversation.

I also ask him for a gdb backtrace at the same time.

Thanks.

-- 
Alexandre Bique